body {
    overflow: hidden; 
    background-image: url('../img/underConstruction/underConstruction.jpg'); 
    background-position:top;
}

.under-construction-notice {
    margin-top:10%;
    text-align:center;
    position:relative;
    width:800px;
}

.whp-camera {
    width: 100%;
}

h1 {
    color: #333333;
    filter: drop-shadow(0px 0px 5px #ffffff);
}
h2 {
    color: #0e339a;
    filter: drop-shadow(0px 0px 5px #ffffff);
    text-decoration:underline;
}

#slideshow-area {
    width: 220px;
    height: 220px;
    border-radius: 110px;
    position: absolute;
    top: 130px;
    left: 290px;
    border: solid 1px #000;
    overflow: hidden;
}

#slideshow-area img {
    width:100%;
}
